<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximun-scale=1", minimum-scale=1>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/enlaces/reset.css">
    <link rel="stylesheet" href="/enlaces/style.css">
    <title>FANART</title>
  </head>
  <body>
    <div class="menu-wraper">
      <ul class="principal-menu">
        <li><a>SIGNOS -></a>
          <ul class="sub-menu">
            <li><a href="/enlaces/aries.html">ARIES</a></li>
            <li><a href="/enlaces/tauro.html">TAURO</a></li>
            <li><a href="/enlaces/geminis.html">GEMINIS</a></li>
            <li><a href="/enlaces/cancer.html">CANCER</a></li>
            <li><a href="/enlaces/leo.html">LEO</a></li>
            <li><a href="/enlaces/virgo.html">VIRGO</a></li>
            <li><a href="/enlaces/libra.html">LIBRA</a></li>
            <li><a href="/enlaces/escorpio.html">ESCORPIO</a></li>
            <li><a href="/enlaces/sagitario.html">SAGITARIO</a></li>
            <li><a href="/enlaces/capricornio.html">CAPRICORNIO</a></li>
            <li><a href="/enlaces/acuario.html">ACUARIO</a></li>
            <li><a href="/enlaces/pisis.html">PISIS</a></li>
          </ul>
        </li>
        <li><a href="/credits.html">CREDITOS</a></li>
        <li><a href="/fanart.html">FAN ART</a></li>
        <li><a href="/index.html">INICIO</a></li>
      </ul>
    </div>
    <header class="fanart">

    </header>
    <section class="content fanartabo">
      <br>
      <h1>FANART</h1>
      <p>arte en honor de cada signo: </p>
      <h2>ARIES</h2>
      <img src="/media/aries2.jpg" alt=""/>
      <p>Damon Hellandbrand </p>
      <img src="/media/aries3.jpg" alt="">
      <p><a href="https://www.boredpanda.es/signos-zodiaco-monstruos-tinta-shawn-coss/?utm_source=google&utm_medium=organic&utm_campaign=organic">Shawn Coss </a></p>
      <h2>TAURO</h2>
      <img src="/media/tauro2.jpg" alt="">
      <p>Damon Hellandbrand </p>
      <img src="/media/tauro3.jpg" alt="">
      <p><a href="https://www.boredpanda.es/signos-zodiaco-monstruos-tinta-shawn-coss/?utm_source=google&utm_medium=organic&utm_campaign=organic">Shawn Coss </a></p>
      <h2>GEMINIS</h2>
      <img src="/media/geminis2.jpg" alt="">
      <p>Damon Hellandbrand </p>
      <img src="/media/geminis3.jpg" alt="">
      <p><a href="https://www.boredpanda.es/signos-zodiaco-monstruos-tinta-shawn-coss/?utm_source=google&utm_medium=organic&utm_campaign=organic">Shawn Coss </a></p>
      <h2>CANCER</h2>
      <img src="/media/cancer2.webp" alt="">
      <p>Damon Hellandbrand </p>
      <img src="/media/cancer3.jpg" alt="">
      <p><a href="https://www.boredpanda.es/signos-zodiaco-monstruos-tinta-shawn-coss/?utm_source=google&utm_medium=organic&utm_campaign=organic">Shawn Coss </a></p>
      <h2>LEO</h2>
      <img src="/media/leo2.jpg" alt="">
      <p>Damon Hellandbrand </p>
      <img src="/media/leo3.jpg" alt="">
      <p><a href="https://www.boredpanda.es/signos-zodiaco-monstruos-tinta-shawn-coss/?utm_source=google&utm_medium=organic&utm_campaign=organic">Shawn Coss </a></p>
      <h2>VIRGO</h2>
      <img src="/media/virgo2.jpg" alt="">
      <p>Damon Hellandbrand </p>
      <img src="/media/virgo3.jpg" alt="">
      <p><a href="https://www.boredpanda.es/signos-zodiaco-monstruos-tinta-shawn-coss/?utm_source=google&utm_medium=organic&utm_campaign=organic">Shawn Coss </a></p>
      <h2>LIBRA</h2>
      <img src="/media/libra2.jpg" alt="">
      <p>Damon Hellandbrand </p>
      <img src="/media/libra3.jpg" alt="">
      <p><a href="https://www.boredpanda.es/signos-zodiaco-monstruos-tinta-shawn-coss/?utm_source=google&utm_medium=organic&utm_campaign=organic">Shawn Coss </a></p>
      <h2>ESCORPIO</h2>
      <img src="/media/escorpio2.jpg" alt="">
      <p>Damon Hellandbrand </p>
      <img src="/media/escorpio3.jpg" alt="">
      <p><a href="https://www.boredpanda.es/signos-zodiaco-monstruos-tinta-shawn-coss/?utm_source=google&utm_medium=organic&utm_campaign=organic">Shawn Coss </a></p><p></p>
      <h2>SAGITARIO</h2>
      <img src="/media/sagitario2.jpg" alt="">
      <p>Damon Hellandbrand </p>
      <img src="/media/sagitario3.jpg" alt="">
      <p><a href="https://www.boredpanda.es/signos-zodiaco-monstruos-tinta-shawn-coss/?utm_source=google&utm_medium=organic&utm_campaign=organic">Shawn Coss </a></p>
      <h2>CAPRICORNIO</h2>
      <img src="/media/capricornio2.jpg" alt="">
      <p>Damon Hellandbrand </p>
      <img src="/media/capricornio3.jpg" alt="">
      <p><a href="https://www.boredpanda.es/signos-zodiaco-monstruos-tinta-shawn-coss/?utm_source=google&utm_medium=organic&utm_campaign=organic">Shawn Coss </a></p>
      <h2>ACUARIO</h2>
      <img src="/media/acuario2.jpg" alt="">
      <p>Damon Hellandbrand </p>
      <img src="/media/acuario3.jpg" alt="">
      <p><a href="https://www.boredpanda.es/signos-zodiaco-monstruos-tinta-shawn-coss/?utm_source=google&utm_medium=organic&utm_campaign=organic">Shawn Coss </a></p>
      <h2>PISIS</h2>
      <img src="/media/pisis2.jpg" alt="">
      <p>Damon Hellandbrand </p>
      <img src="/media/pisis3.jpg" alt="">
      <p><a href="https://www.boredpanda.es/signos-zodiaco-monstruos-tinta-shawn-coss/?utm_source=google&utm_medium=organic&utm_campaign=organic">Shawn Coss </a></p><p></p>
      <p>musica de signos:</p>
      <video controls width="80%" height="60%" poster="/media/imagen5.jpg">
        <source src="/media/Moderatto - Zodiaco(360P).mp4" type="video/mp4" width=""></video>
      <p>Moderatto - zodiaco</p>
      <video controls width="80%" height="60%" poster="/media/imagen6.jpg">
        <source src="/media/David Rees - Horóscopo(1080P_HD).mp4" height="500px"></video>
      <p>David Rees - horoscopo</p>
      <audio controls width="100%" src="/media/【if i killed someone for you】- Alec Benjamin -『SUB ESPAÑOL』(MP3_160K).mp3">
      </audio>
      <p>y aqui dejo una cancion de Alec Benjamin - if i killed someone for you</p><br>
    </section>
    <footer class="content contactos">
      <br>
      <p>JASSMINE ORTIZ, INF 113, 2021</p>
      <br>
    </footer>
  </body>
</html>